[Display]
szUninstaller=Kasowanie Button Manager'a 
APPNAME_README_BM=Prosimy przeczytać poniższe informacje.

[Message]
szStartup=Dodać "Button Manager"'a do Autostartu Windows?
szStarting1=Uruchamianie "Button Manager"'a.
szStarting2=Button Manager" zatrzymał się. Niezbędna ponowna instalacja.
szUpdate= "Button Manager" jest zainstalowany. W przypadku kontynuacji zostanie nadpisany. Czy kontynuować?
TITLE_CAPTIONBAR_BM=Instalacja  
EXIT_SETUP=software
EXIT_SETUP_MESSAGE=Odinstalowywanie nie zostało rozpoczęte. Nie można odinstalować urządzenia.
ERROR_MOVEDATA=Pojawił się błąd podczas przenoszenia danych: %d
ERROR_COMPONENT=Element:
ERROR_FILE=Plik:
ERROR_FILEGROUP=Grupa plików:
ERROR_VGARESOLUTION=Program ten wymaga karty graficznej lub lepszej rozdzielczości.
MESSAGE_FINISHED_BM=Zakończono instalację programu.
STR_Uninst_TITLE=Potwierdzenie usunięcia pliku
STR_Uninst_MSG1=Ta operacja usunie program '%s'  z komputera.
STR_Uninst_MSG2=Czy chcesz kontynuować?
STR_Uninst_FINISH=Program '%s'  został pomyślnie usunięty z komputera.
STR_OS_NOTICE1=Program instalacyjny wykrył nieobsługiwany system operacyjny.
STR_OS_NOTICE2=Oprogramowanie może być zainstalowane pod następującymi systemami operacyjnymi:
STR_OS_NOTICE3=    Windows 95, 98, Me
STR_OS_NOTICE3_1=    Windows 95
STR_OS_NOTICE3_2=    Windows 98
STR_OS_NOTICE3_3=    Windows Me
STR_OS_NOTICE4=    Windows NT4.0 ServicePack 5 lub kolejna wersja
STR_OS_NOTICE5=    Windows 2000
STR_OS_NOTICE6=    Windows XP
STR_OS_NOTICE7=    Windows Server 2003
STR_OS_NOTICE8=    Windows XP Professional x64 Edition
STR_OS_NOTICE9=    Windows Server 2003 x64 Editions
STR_OS_NOTICE10=    Windows Vista
STR_OS_NOTICE11=    Windows Vista x64 Editions

[SHARP]
UNINST_KEY_BM=Button Manager serii SHARP AL-1200
MFP_INSTALLDIR_NAME_BM=Oprogramowanie do urządzeń serii Personal MFP
FOLDER_NAME_BM=Button Manager
FOLDER_NAME=Seria SHARP Personal MFP
MFP_APPNAME_BM=Button Manager
UNINST_DISPLAY_NAME_BM=Button Manager (seria SHARP Personal MFP)
COMPANY_NAME=Sharp
MFP_BMG_REGISTRY_BASE=Sharp
MFP_INSTALLPATH_REGISTRY_1=AL-1200 Series
MFP_INSTALLPATH_REGISTRY_2=Button Manager for AL Series
MFP_BMG_REGISTRY_HKCU_SERIES=MFP
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack

[OLIVETTI]
UNINST_KEY_BM=Button Manager(Olivetti Personal MFP series)
MFP_INSTALLDIR_NAME_BM=Personal MFP series Utility
FOLDER_NAME_BM=Button Manager
FOLDER_NAME=Olivetti Personal MFP series
MFP_APPNAME_BM=Button Manager
UNINST_DISPLAY_NAME_BM=Button Manager(Olivetti Personal MFP series)
COMPANY_NAME=Olivetti
MFP_BMG_REGISTRY_BASE=Olivetti
MFP_INSTALLPATH_REGISTRY_1=Personal MFP series
MFP_INSTALLPATH_REGISTRY_2=Button Manager(Personal MFP series)
MFP_BMG_REGISTRY_HKCU_SERIES=Personal MFP series
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack

[TOSHIBA]
UNINST_KEY_BM=Button Manager serii TOSHIBA (TOSHIBA e-STUDIO120/150)
MFP_INSTALLDIR_NAME_BM=Oprogramowanie do urządzeń serii Personal MFP
FOLDER_NAME_BM=Button Manager
FOLDER_NAME=TOSHIBA e-STUDIO120_150
MFP_APPNAME_BM=Button Manager
UNINST_DISPLAY_NAME_BM=Button Manager (TOSHIBA e-STUDIO120/150)
COMPANY_NAME=Toshiba
MFP_BMG_REGISTRY_BASE=Toshiba
MFP_INSTALLPATH_REGISTRY_1=e-STUDIO120_150
MFP_INSTALLPATH_REGISTRY_2=Button Manager(e-STUDIO120_150)
MFP_BMG_REGISTRY_HKCU_SERIES=Personal MFP series
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack

[LENOVO]
UNINST_KEY_BM=Button Manager(Lenovo Personal MFP series)
MFP_INSTALLDIR_NAME_BM=Personal MFP series Utility
FOLDER_NAME_BM=Button Manager
FOLDER_NAME=Lenovo Personal MFP series
MFP_APPNAME_BM=Button Manager
UNINST_DISPLAY_NAME_BM=Button Manager(Lenovo Personal MFP series)
COMPANY_NAME=Lenovo
MFP_BMG_REGISTRY_BASE=Legend
MFP_INSTALLPATH_REGISTRY_1=Personal MFP series
MFP_INSTALLPATH_REGISTRY_2=Button Manager(Personal MFP series)
MFP_BMG_REGISTRY_HKCU_SERIES=Personal MFP series
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack
